{
  "name": "app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build --target lib --formats commonjs --name 'PluginExample' --no-clean src/library.js",
    "lint": "vue-cli-service lint",
    "emulators": "firebase emulators:start --import ./.emulator-data --export-on-exit ./.emulator-data"
  },
  "dependencies": {
    "core-js": "^3.6.5",
    "vue": "^2.6.11"
  },
  "devDependencies": {
    "@quasar/extras": "^1.10.11",
    "quasar": "^1.0.0",
    "@paciolan/remote-module-loader": "^2.6.2",
    "@vue/cli-plugin-babel": "~4.5.15",
    "@vue/cli-plugin-eslint": "~4.5.15",
    "@vue/cli-service": "~4.5.15",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "firebase": "^7.14.2",
    "vue-cli-plugin-quasar": "~3.0.2",
    "vue-template-compiler": "^2.6.11",
    "vuefire": "^2.2.5",
    "sass-loader": "^8.0.2",
    "sass": "1.49.10",
    "pug-plain-loader": "1.1.0",
    "pug": "3.0.2"
  },
  "eslintConfig": {
    "ignorePatterns": [
      "**/dist/*.js"
    ],
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
